import React from 'react';
export default function AndroidCellDual5Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M92-345v-216h46v216zm183 0v-269h46v269zm182 0v-299h46v299zm183 0v-333h46v333zm182 0v-403h46v403zM92-212v-87h46v87zm183 0v-87h46v87zm182 0v-87h46v87zm183 0v-87h46v87zm182 0v-87h46v87z" })));
}
